<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.593999862671</MDI>
      <MDI key="STATISTICS_MEAN">12.207784322938</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.331999778748</MDI>
      <MDI key="STATISTICS_STDDEV">6.6505428172714</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
